<app-header titulo="action-shet page"></app-header>
<ion-content class="ion-padding">
  <ion-button color="primary" expand="full" (click)="presentActionSheet()">
    Mostrar Action Sheet
  </ion-button>
</ion-content>